import { Node, NodeEntry } from 'slate';
export declare const outdentListItem: (editor: any, liEntry: any) => void;
export declare const indentListItem: (editor: any, li: any) => any;
export declare const exitList: (editor: any) => boolean;
export declare function getParentLi(editor: any, liPath: any): NodeEntry<Node>;
export declare function getPreviousList(editor: any, liPath: any): NodeEntry<import("slate").BaseElement>;
export declare function getNextList(editor: any, liPath: any): NodeEntry<import("slate").BaseElement>;
